Subject: New Reply Received - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 07:00:34 +0000

Hi Ali Atef,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">Regarding my unresolved problem with return delivery:</div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)"> </div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">I called the courier who received the two returned pieces from me today to ask about whether my return was delivered to aramex or not he told me that it’s been delivered and the tracking number might have changed but it for sure was delivered and that I need to contact max fashion to follow up where it was delivered and check it by following orderes that were answered on that specific day( in my case, I gave the return order to the courier on Wednesday 28/4/2021)</div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">So I hope you are doing your job and following up with your returned pieces as it’s all your responsibility whether it is delivered to you or not, I want my refund asap</div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">Not only you delayed my return for 19 days, you’re now making even more problems with the refund process, for me this is unacceptable.</div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div><span style="color:rgb(0,0,0)">It’s not my responsibility anymore from the moment I gave the order to the courier, I don’t know what else I need to do!!! I’ve waited enough with your horrible service! I don’t want to wait anymore! What else did you want me to do? Should I have went myself to you with my peices instead of the delivery company!! You’ve got to be kidding me,  you need to give me the refund i deserve as soon as possible, I should even be asking for compensation over this horrible treatement from your side!! </span></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 20 Apr 2021 at 12:45 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<div><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Yasmine,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the delay in collection of your return request, </div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We have created a new return request at this time to avoid further delays and our courier will contact you on your contact number(+201111363571).</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>Feel free to get in touch with us for any further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2049178